.pane-events-panel-pane-3 .views-field-field-image, .pane-events-panel-pane-2 .views-field-field-image, .pane-take-action-events-panel-pane-1 .views-field-field-image, .pane-take-action-events-panel-pane-2 .views-field-field-image {
  margin-top: 1.5em;
  margin-bottom: 1.5em;
  display: inline;
  float: left;
  margin-right: 24px;
}

.pink-flat {
  padding-left: 30px;
  padding-right: 30px;
  padding-top: 1.5em;
  padding-bottom: 1.5em;
}

.pink-title {
  display: inline-block;
  padding-left: 30px;
  padding-right: 30px;
  text-align: center;
}

.side-tab {
  padding-left: 0;
  padding-right: 0;
  margin-left: -12px;
  margin-right: -12px;
}
.side-tab .pane-title, .side-tab .pane-content {
  padding-left: 12px;
  padding-right: 12px;
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  -ms-box-sizing: border-box;
  box-sizing: border-box;
  word-wrap: break-word;
}

@media (min-width: 480px) and (max-width: 959px) {
  .side-tab-full .pane-title {
    float: left;
    width: 33.33333%;
    margin-left: 0%;
    margin-right: -33.33333%;
  }
  .side-tab-full .pane-content {
    float: left;
    width: 66.66667%;
    margin-left: 33.33333%;
    margin-right: -100%;
  }
}
@media (min-width: 960px) {
  .side-tab-full .pane-title {
    float: left;
    width: 33.33333%;
    margin-left: 0%;
    margin-right: -33.33333%;
  }
  .side-tab-full .pane-content {
    float: left;
    width: 66.66667%;
    margin-left: 33.33333%;
    margin-right: -100%;
  }
}
@media (min-width: 480px) {
  .side-tab-full {
    margin-left: 0;
    margin-right: 0;
  }
}

@media (min-width: 480px) and (max-width: 959px) {
  .side-tab-content .pane-title, .pane-privacy-share-links .pane-title {
    float: none;
    width: auto;
    margin: 0;
  }
  .side-tab-content .pane-content, .pane-privacy-share-links .pane-content {
    float: none;
    width: auto;
    margin: 0;
  }
}
@media (min-width: 960px) {
  .side-tab-content .pane-title, .pane-privacy-share-links .pane-title {
    display: -moz-inline-stack;
    display: inline-block;
    vertical-align: middle;
    *vertical-align: auto;
    zoom: 1;
    *display: inline;
  }
  .side-tab-content .pane-content, .pane-privacy-share-links .pane-content {
    display: -moz-inline-stack;
    display: inline-block;
    vertical-align: middle;
    *vertical-align: auto;
    zoom: 1;
    *display: inline;
  }
}
@media (min-width: 480px) {
  .side-tab-content, .pane-privacy-share-links {
    margin-left: 0;
    margin-right: 0;
  }
}

#block-panels-mini-header #social-media-icons ul, .pane-privacy-share-links .pane-content ul {
  margin: 0;
  padding: 0;
  border: 0;
  overflow: hidden;
}
#block-panels-mini-header #social-media-icons ul li, .pane-privacy-share-links .pane-content ul li {
  list-style-image: none;
  list-style-type: none;
  margin-left: 0;
  display: -moz-inline-stack;
  display: inline-block;
  vertical-align: middle;
  *vertical-align: auto;
  zoom: 1;
  *display: inline;
  white-space: nowrap;
}
#block-panels-mini-header #social-media-icons ul a, .pane-privacy-share-links .pane-content ul a {
  text-decoration: none;
}
#block-panels-mini-header #social-media-icons ul span, .pane-privacy-share-links .pane-content ul span {
  display: none;
}

.pane-documents-panel-pane-2 .pane-title,
.pane-documents-panel-pane-3 .pane-title {
  font-family: Helvetica, Arial, "Nimbus Sans L", sans-serif;
}

[data-icon]:before {
  font-family: 'Elusive-Icons';
  content: attr(data-icon);
  speak: none;
  font-weight: normal;
  line-height: 1;
  -webkit-font-smoothing: antialiased;
}

[class^="icon-"]:before,
[class*=" icon-"]:before {
  font-family: 'Elusive-Icons';
  font-weight: normal;
  font-style: normal;
  speak: none;
  line-height: 1;
  display: inline-block;
  text-decoration: inherit;
  -webkit-font-smoothing: antialiased;
}

a [class^="icon-"],
a [class*=" icon-"] {
  display: inline-block;
  text-decoration: inherit;
}

.icon-large:before {
  vertical-align: middle;
  font-size: 1.33em;
}

.btn [class^="icon-"],
.btn [class*=" icon-"], .nav-tabs [class^="icon-"],
.nav-tabs [class*=" icon-"] {
  line-height: .9em;
}

li [class^="icon-"],
li [class*=" icon-"] {
  display: inline-block;
  width: 1.2em;
  text-align: center;
}
li .icon-large:before,
li .icon-large:before {
  width: 1.8em;
}

ul.icons {
  list-style-type: none;
  margin-left: 2em;
  text-indent: -.8em;
}
ul.icons li [class^="icon-"],
ul.icons li [class*=" icon-"] {
  width: .8em;
}
ul.icons li .icon-large:before,
ul.icons li .icon-large:before {
  vertical-align: initial;
}

.btn-large [class^="icon-"], .btn-large [class*=" icon-"] {
  margin-top: 0;
}

.icon-briefcase:before {
  content: "\e10d";
}

.icon-bullhorn:before {
  content: "\e10c";
}

.icon-calendar:before {
  content: "\e10b";
}

.icon-calendar-sign:before {
  content: "\e10a";
}

.icon-cog:before {
  content: "\e109";
}

.icon-cog-alt:before {
  content: "\e108";
}

.icon-cogs:before {
  content: "\e107";
}

.icon-comment:before {
  content: "\e106";
}

.icon-error:before {
  content: "\e105";
}

.icon-error-alt:before {
  content: "\e104";
}

.icon-exclamation-sign:before {
  content: "\e103";
}

.icon-eye-close:before {
  content: "\e102";
}

.icon-flag-alt:before {
  content: "\e101";
}

.icon-flickr:before {
  content: "\e100";
}

.icon-folder:before {
  content: "\e0ff";
}

.icon-folder-close:before {
  content: "\e0fe";
}

.icon-globe-alt:before {
  content: "\e0fd";
}

.icon-googleplus:before {
  content: "\e0fc";
}

.icon-graph:before {
  content: "\e0fb";
}

.icon-graph-alt:before {
  content: "\e0fa";
}

.icon-idea-alt:before {
  content: "\e0f9";
}

.icon-inbox:before {
  content: "\e0f8";
}

.icon-inbox-alt:before {
  content: "\e0f7";
}

.icon-inbox-box:before {
  content: "\e0f6";
}

.icon-book:before {
  content: "\e0f5";
}

.icon-bookmark:before {
  content: "\e0f4";
}

.icon-bookmark-empty:before {
  content: "\e0f3";
}

.icon-braille:before {
  content: "\e0f2";
}

.icon-circle-arrow-right:before {
  content: "\e0f1";
}

.icon-circle-arrow-up:before {
  content: "\e0f0";
}

.icon-cloud:before {
  content: "\e0ef";
}

.icon-cloud-alt:before {
  content: "\e0ee";
}

.icon-edit:before {
  content: "\e0ed";
}

.icon-eject:before {
  content: "\e0ec";
}

.icon-envelope:before {
  content: "\e0eb";
}

.icon-envelope-alt:before {
  content: "\e0ea";
}

.icon-film:before {
  content: "\e0e9";
}

.icon-filter:before {
  content: "\e0e8";
}

.icon-fire:before {
  content: "\e0e7";
}

.icon-flag:before {
  content: "\e0e6";
}

.icon-github-text:before {
  content: "\e0e5";
}

.icon-glass:before {
  content: "\e0e4";
}

.icon-glasses:before {
  content: "\e0e3";
}

.icon-globe:before {
  content: "\e0e2";
}

.icon-heart-empty:before {
  content: "\e0e1";
}

.icon-home:before {
  content: "\e0e0";
}

.icon-home-alt:before {
  content: "\e0df";
}

.icon-idea:before {
  content: "\e0de";
}

.icon-address-book:before {
  content: "\e0dd";
}

.icon-address-book-alt:before {
  content: "\e0dc";
}

.icon-adjust:before {
  content: "\e0db";
}

.icon-adult:before {
  content: "\e0da";
}

.icon-align-center:before {
  content: "\e0d9";
}

.icon-align-justify:before {
  content: "\e0d8";
}

.icon-align-left:before {
  content: "\e0d7";
}

.icon-align-right:before {
  content: "\e0d6";
}

.icon-arrow-down:before {
  content: "\e0d5";
}

.icon-arrow-left:before {
  content: "\e0d4";
}

.icon-barcode:before {
  content: "\e0d3";
}

.icon-behance:before {
  content: "\e0d2";
}

.icon-bell:before {
  content: "\e0d1";
}

.icon-blind:before {
  content: "\e0d0";
}

.icon-blogger:before {
  content: "\e0cf";
}

.icon-bold:before {
  content: "\e0ce";
}

.icon-chevron-left:before {
  content: "\e0cd";
}

.icon-chevron-right:before {
  content: "\e0cc";
}

.icon-chevron-up:before {
  content: "\e0cb";
}

.icon-child:before {
  content: "\e0ca";
}

.icon-circle-arrow-down:before {
  content: "\e0c9";
}

.icon-circle-arrow-left:before {
  content: "\e0c8";
}

.icon-delicious:before {
  content: "\e0c7";
}

.icon-deviantart:before {
  content: "\e0c6";
}

.icon-digg:before {
  content: "\e0c5";
}

.icon-download:before {
  content: "\e0c4";
}

.icon-download-alt:before {
  content: "\e0c3";
}

.icon-dribble:before {
  content: "\e0c2";
}

.icon-file:before {
  content: "\e0c1";
}

.icon-file-alt:before {
  content: "\e0c0";
}

.icon-file-edit:before {
  content: "\e0bf";
}

.icon-file-edit-alt:before {
  content: "\e0be";
}

.icon-file-new:before {
  content: "\e0bd";
}

.icon-file-new-alt:before {
  content: "\e0bc";
}

.icon-foursquare:before {
  content: "\e0bb";
}

.icon-friendfeed:before {
  content: "\e0ba";
}

.icon-friendfeed-rect:before {
  content: "\e0b9";
}

.icon-fullscreen:before {
  content: "\e0b8";
}

.icon-gift:before {
  content: "\e0b7";
}

.icon-github:before {
  content: "\e0b6";
}

.icon-hand-up:before {
  content: "\e0b5";
}

.icon-hdd:before {
  content: "\e0b4";
}

.icon-headphones:before {
  content: "\e0b3";
}

.icon-hearing-impaired:before {
  content: "\e0b2";
}

.icon-heart:before {
  content: "\e0b1";
}

.icon-heart-alt:before {
  content: "\e0b0";
}

.icon-arrow-right:before {
  content: "\e0af";
}

.icon-arrow-up:before {
  content: "\e0ae";
}

.icon-asl:before {
  content: "\e0ad";
}

.icon-asterisk:before {
  content: "\e0ac";
}

.icon-backward:before {
  content: "\e0ab";
}

.icon-ban-circle:before {
  content: "\e0aa";
}

.icon-camera:before {
  content: "\e0a9";
}

.icon-cc:before {
  content: "\e0a8";
}

.icon-certificate:before {
  content: "\e0a7";
}

.icon-check:before {
  content: "\e0a6";
}

.icon-check-empty:before {
  content: "\e0a5";
}

.icon-chevron-down:before {
  content: "\e0a4";
}

.icon-comment-alt:before {
  content: "\e0a3";
}

.icon-compass:before {
  content: "\e0a2";
}

.icon-compass-alt:before {
  content: "\e0a1";
}

.icon-credit-card:before {
  content: "\e0a0";
}

.icon-css:before {
  content: "\e09f";
}

.icon-dashboard:before {
  content: "\e09e";
}

.icon-eye-open:before {
  content: "\e09d";
}

.icon-facebook:before {
  content: "\e09c";
}

.icon-facetime-video:before {
  content: "\e09b";
}

.icon-fast-backward:before {
  content: "\e09a";
}

.icon-fast-forward:before {
  content: "\e099";
}

.icon-female:before {
  content: "\e098";
}

.icon-folder-open:before {
  content: "\e097";
}

.icon-folder-sign:before {
  content: "\e096";
}

.icon-font:before {
  content: "\e095";
}

.icon-fontsize:before {
  content: "\e094";
}

.icon-forward:before {
  content: "\e093";
}

.icon-forward-alt:before {
  content: "\e092";
}

.icon-group:before {
  content: "\e091";
}

.icon-group-alt:before {
  content: "\e090";
}

.icon-guidedog:before {
  content: "\e08f";
}

.icon-hand-down:before {
  content: "\e08e";
}

.icon-hand-left:before {
  content: "\e08d";
}

.icon-hand-right:before {
  content: "\e08c";
}

.icon-indent-left:before {
  content: "\e08b";
}

.icon-indent-right:before {
  content: "\e08a";
}

.icon-info-sign:before {
  content: "\e089";
}

.icon-instagram:before {
  content: "\e088";
}

.icon-iphone-home:before {
  content: "\e087";
}

.icon-italic:before {
  content: "\e086";
}

.icon-key:before {
  content: "\e085";
}

.icon-laptop:before {
  content: "\e084";
}

.icon-laptop-alt:before {
  content: "\e083";
}

.icon-leaf:before {
  content: "\e082";
}

.icon-linkedin:before {
  content: "\e081";
}

.icon-list:before {
  content: "\e080";
}

.icon-list-alt:before {
  content: "\e07f";
}

.icon-lock:before {
  content: "\e07e";
}

.icon-lock-alt:before {
  content: "\e07d";
}

.icon-magnet:before {
  content: "\e07c";
}

.icon-male:before {
  content: "\e07b";
}

.icon-map-marker:before {
  content: "\e07a";
}

.icon-map-marker-alt:before {
  content: "\e079";
}

.icon-mic:before {
  content: "\e078";
}

.icon-mic-alt:before {
  content: "\e077";
}

.icon-minus:before {
  content: "\e076";
}

.icon-minus-sign:before {
  content: "\e075";
}

.icon-move:before {
  content: "\e074";
}

.icon-music:before {
  content: "\e073";
}

.icon-network:before {
  content: "\e072";
}

.icon-off:before {
  content: "\e071";
}

.icon-ok:before {
  content: "\e070";
}

.icon-ok-circle:before {
  content: "\e06f";
}

.icon-ok-sign:before {
  content: "\e06e";
}

.icon-paper-clip:before {
  content: "\e06d";
}

.icon-paper-clip-alt:before {
  content: "\e06c";
}

.icon-path:before {
  content: "\e06b";
}

.icon-pause:before {
  content: "\e06a";
}

.icon-pause-alt:before {
  content: "\e069";
}

.icon-pencil:before {
  content: "\e068";
}

.icon-pencil-alt:before {
  content: "\e067";
}

.icon-person:before {
  content: "\e066";
}

.icon-phone:before {
  content: "\e065";
}

.icon-phone-alt:before {
  content: "\e064";
}

.icon-photo:before {
  content: "\e063";
}

.icon-photo-alt:before {
  content: "\e062";
}

.icon-picasa:before {
  content: "\e061";
}

.icon-picture:before {
  content: "\e060";
}

.icon-pinterest:before {
  content: "\e05f";
}

.icon-plane:before {
  content: "\e05e";
}

.icon-play:before {
  content: "\e05d";
}

.icon-play-alt:before {
  content: "\e05c";
}

.icon-play-circle:before {
  content: "\e05b";
}

.icon-plus:before {
  content: "\e05a";
}

.icon-plus-sign:before {
  content: "\e059";
}

.icon-print:before {
  content: "\e058";
}

.icon-qrcode:before {
  content: "\e057";
}

.icon-question:before {
  content: "\e056";
}

.icon-question-sign:before {
  content: "\e055";
}

.icon-quotes:before {
  content: "\e054";
}

.icon-quotes-alt:before {
  content: "\e053";
}

.icon-random:before {
  content: "\e052";
}

.icon-record:before {
  content: "\e051";
}

.icon-reddit:before {
  content: "\e050";
}

.icon-refresh:before {
  content: "\e04f";
}

.icon-remove:before {
  content: "\e04e";
}

.icon-remove-circle:before {
  content: "\e04d";
}

.icon-remove-sign:before {
  content: "\e04c";
}

.icon-repeat:before {
  content: "\e04b";
}

.icon-repeat-alt:before {
  content: "\e04a";
}

.icon-resize-full:before {
  content: "\e049";
}

.icon-resize-horizontal:before {
  content: "\e048";
}

.icon-resize-small:before {
  content: "\e047";
}

.icon-resize-vertical:before {
  content: "\e046";
}

.icon-retweet:before {
  content: "\e045";
}

.icon-reverse-alt:before {
  content: "\e044";
}

.icon-road:before {
  content: "\e043";
}

.icon-rss:before {
  content: "\e042";
}

.icon-screen:before {
  content: "\e041";
}

.icon-screen-alt:before {
  content: "\e040";
}

.icon-screenshot:before {
  content: "\e03f";
}

.icon-search:before {
  content: "\e03e";
}

.icon-search-alt:before {
  content: "\e03d";
}

.icon-share:before {
  content: "\e03c";
}

.icon-share-alt:before {
  content: "\e03b";
}

.icon-shopping-cart:before {
  content: "\e03a";
}

.icon-shopping-cart-sign:before {
  content: "\e039";
}

.icon-signal:before {
  content: "\e038";
}

.icon-skype:before {
  content: "\e037";
}

.icon-slideshare:before {
  content: "\e036";
}

.icon-smiley:before {
  content: "\e035";
}

.icon-smiley-alt:before {
  content: "\e034";
}

.icon-speaker:before {
  content: "\e033";
}

.icon-stackoverflow:before {
  content: "\e032";
}

.icon-star:before {
  content: "\e031";
}

.icon-star-alt:before {
  content: "\e030";
}

.icon-star-empty:before {
  content: "\e02f";
}

.icon-step-backward:before {
  content: "\e02e";
}

.icon-step-forward:before {
  content: "\e02d";
}

.icon-stop:before {
  content: "\e02c";
}

.icon-stop-alt:before {
  content: "\e02b";
}

.icon-stumbleupon:before {
  content: "\e02a";
}

.icon-tag:before {
  content: "\e029";
}

.icon-tags:before {
  content: "\e028";
}

.icon-tasks:before {
  content: "\e027";
}

.icon-text-height:before {
  content: "\e026";
}

.icon-text-width:before {
  content: "\e025";
}

.icon-th:before {
  content: "\e024";
}

.icon-th-large:before {
  content: "\e023";
}

.icon-th-list:before {
  content: "\e022";
}

.icon-thumbs-down:before {
  content: "\e021";
}

.icon-thumbs-up:before {
  content: "\e020";
}

.icon-time:before {
  content: "\e01f";
}

.icon-time-alt:before {
  content: "\e01e";
}

.icon-tint:before {
  content: "\e01d";
}

.icon-torso:before {
  content: "\e01c";
}

.icon-trash:before {
  content: "\e01b";
}

.icon-trash-alt:before {
  content: "\e01a";
}

.icon-tumblr:before {
  content: "\e019";
}

.icon-twitter:before {
  content: "\e018";
}

.icon-universal-access:before {
  content: "\e017";
}

.icon-unlock:before {
  content: "\e016";
}

.icon-unlock-alt:before {
  content: "\e015";
}

.icon-upload:before {
  content: "\e014";
}

.icon-user:before {
  content: "\e013";
}

.icon-video:before {
  content: "\e012";
}

.icon-video-alt:before {
  content: "\e011";
}

.icon-video-chat:before {
  content: "\e010";
}

.icon-view-mode:before {
  content: "\e00f";
}

.icon-vimeo:before {
  content: "\e00e";
}

.icon-volume-down:before {
  content: "\e00d";
}

.icon-volume-off:before {
  content: "\e00c";
}

.icon-volume-up:before {
  content: "\e00b";
}

.icon-w3c:before {
  content: "\e00a";
}

.icon-warning-sign:before {
  content: "\e009";
}

.icon-website:before {
  content: "\e008";
}

.icon-website-alt:before {
  content: "\e007";
}

.icon-wheelchair:before {
  content: "\e006";
}

.icon-wordpress:before {
  content: "\e005";
}

.icon-wrench:before {
  content: "\e004";
}

.icon-wrench-alt:before {
  content: "\e003";
}

.icon-youtube:before {
  content: "\e002";
}

.icon-zoom-in:before {
  content: "\e001";
}

.icon-zoom-out:before {
  content: "\e000";
}

.icon-vkontakte:before {
  content: "\e10e";
}

#block-panels-mini-header {
  margin: 0;
  padding: 0;
  border: 0;
  text-align: right;
}
.front #block-panels-mini-header {
  margin-top: 0em;
}
#block-panels-mini-header #social-media-icons ul {
  font-size: 1.5em;
  line-height: 1em;
}
#block-panels-mini-header #social-media-icons ul li {
  vertical-align: bottom;
}
#block-panels-mini-header .phelan-column-inner {
  margin-bottom: 1.5em;
}

.pink-flat .pane-title {
  margin-top: 0em;
}

.webb-flipped-container, .webb-flipped-content-header {
  margin-bottom: 1.5em;
}

.pane-privacy-share-links .pane-title {
  margin-top: 0em;
  margin-bottom: 0em;
  text-transform: uppercase;
}
.pane-privacy-share-links .pane-content i {
  font-size: 1.5em;
  line-height: 1.5em;
}

.panel-2col .inside {
  margin: 0;
  padding: 0;
  border: 0;
}

.sutro-container {
  margin: 0;
  padding: 0;
  border: 0;
}

.taylor-container {
  margin: 0;
  padding: 0;
  border: 0;
}

.phelan-container {
  margin: 0;
  padding: 0;
  border: 0;
}

.mccoppin-container {
  margin: 0;
  padding: 0;
  border: 0;
}

.pane-documents-panel-pane-2 .pane-title,
.pane-documents-panel-pane-3 .pane-title {
  font-size: 1.25em;
  line-height: 1.2em;
  margin-top: 0em;
  margin-top: 1.2em;
}

/* Jack's new styles from here on out */
#fierce-tagline {
  font-family: "Exo", sans-serif;
  font-size: 32px;
  font-weight: 600;
  line-height: 36px;
}

#fierce-tagline-link {
  font-family: "Exo", sans-serif;
  font-size: 24px;
  font-weight: 600;
  margin-left: 1.25em;
}
#fierce-tagline-link a {
  color: #d2126c;
  text-decoration: none;
}
#fierce-tagline-link a:hover {
  background-color: black;
  color: #fefefe;
}

#slashes {
  font-family: "Exo", sans-serif;
  font-size: 5em;
  font-weight: 900;
  margin-top: 0.25em;
  -webkit-transform: skew(-35deg);
  -moz-transform: skew(-35deg);
  -ms-transform: skew(-35deg);
  -o-transform: skew(-35deg);
  transform: skew(-35deg);
}

#member-button {
  background-color: #d2126c;
  text-align: center;
}
#member-button:hover {
  background-color: #000000;
}
#member-button h1 {
  font-size: 40px;
  margin: 0.125em 0 0 0;
}
#member-button h1 a {
  color: #fefefe;
  text-decoration: none;
}
#member-button h1 a:hover {
  color: #d2126c;
}

#donate-button {
  background-color: #d2126c;
  text-align: center;
}
#donate-button:hover {
  background-color: #fefefe;
}
#donate-button a {
  color: #fefefe;
  font-family: "Exo", sans-serif;
  font-size: .9em;
  font-weight: 600;
  text-decoration: none;
  text-transform: uppercase;
}
#donate-button a:hover {
  color: #848576;
}

.front #donate-button .pane-content {
  line-height: .7em;
}
.front #donate-button .pane-content a {
  display: inline-table;
  padding: 7px 0;
}

@-moz-document url-prefix() {
  .front #mini-panel-header .panels-flexible-region-19-left {
    width: 40.922%;
  }

  .front #donate-button .pane-content a {
    display: inline-table;
    padding: 9px 0 10px 0;
  }

  #navigation ul.links {
    margin: 0;
  }
  #navigation ul.links li {
    padding-left: 0.55em !important;
    padding-right: 0.5em !important;
  }

  .not-front #navigation ul.links {
    margin-right: .5em;
  }
}

.ie10 #donate-button a,
.ie9 #donate-button a {
  font-size: 0.9em;
}

div.front-content-left {
  padding: 1em 0;
}

div.front-content-right {
  background-color: #d0d0d0;
  float: right;
  padding: 1em 2em;
  width: 40%;
}
div.front-content-right h2 {
  margin-top: 0;
}

#front-take-action {
  border-right: dashed 3px #fefefe;
  padding: 0 10px 0 0;
}

.front-social-networking {
  border-top: dashed 3px #fefefe;
  padding-top: 1em;
}

#footer-address {
  color: #fefefe;
}
#footer-address h3 {
  color: #fefefe;
  margin: 0;
}

#footer-tagline {
  color: #d2126c;
  font-family: "Exo", sans-serif;
  font-weight: 600;
  font-size: 2em;
  line-height: 1.1em;
}

.ie9 #footer .block {
  background-color: #000;
  padding-bottom: 3em !important;
}

/** Events panels **/
.pane-events-panel-pane-3 .views-field-field-image, .pane-events-panel-pane-2 .views-field-field-image, .pane-take-action-events-panel-pane-1 .views-field-field-image, .pane-take-action-events-panel-pane-2 .views-field-field-image {
  margin-top: 0;
}
.pane-events-panel-pane-3 h2.pane-title, .pane-events-panel-pane-2 h2.pane-title, .pane-take-action-events-panel-pane-1 h2.pane-title, .pane-take-action-events-panel-pane-2 h2.pane-title {
  font-size: 1.85em;
}

/* Campaign Views */
.section-campaigns #content .panel-flexible .panels-flexible-region-25-right {
  background-color: #d0d0d0;
}
.section-campaigns #content .panel-flexible .panels-flexible-region-25-right .panels-flexible-region-inside {
  padding: 0 1em 1em 1em;
}
.section-campaigns #content .panel-flexible .panels-flexible-region-25-right .view-taxonomy-term-pages .views-row {
  border-bottom: dashed 3px #fefefe;
  margin-bottom: 1.5em;
}
.section-campaigns #content .panel-flexible .panels-flexible-region-25-right .view-taxonomy-term-pages .views-row .node {
  margin-bottom: 1em;
}
.section-campaigns #content .panel-flexible .panels-flexible-region-25-right .view-taxonomy-term-pages .views-row-last {
  border: 0 none;
}
